Ryzom - Support # 1446

Status: Closed Priority: High
Author: rajaaar Category: Build
Created: 03/08/2012 Assignee: kervala
Updated: 04/07/2012 Due date:

Subiject: 1.13 client for ubuntu

Description

Hello, would it be possible to have client updated in Ubuntu ?

The client available is still 1.12.1

Thanks :)

History

#1 - 03/08/2012 11:13 pm - molator

You will have to be patient.

It takes some time merge the patch with ryzom core and test it for Windows, Linux and Mac OS.

#2 - 03/08/2012 11:20 pm - kervala

We just updated rsync today and I've sent to PPA the source package for all versions from Lucid to Oneiric.

You can follow progress there :

https://launchpad.net/~kervala/+archive/ppa/+builds?build _text=&#38;build _state=all

https://launchpad.net/~kervala/+archive/ryzom/+builds ?build text=&#38;build state=all

If all is ok, | will send them to Canonical guys to update Ubuntu Software Center :)

| suppose it should be published on next week.

#3 - 03/08/2012 11:49 pm - rajaaar

Thanks kervala, | especially choose the official client because i wanted to give a five star note :)

molator: but i'm patient! i am the patience itself "

#4 - 03/08/2012 11:53 pm - kervala

rajaaar wrote:

Thanks kervala, | especially choose the official client because i wanted to give a five star note :)

Thanks a lot :)
https://launchpad.net/~kervala/+archive/ppa/+builds?build_text=&#38;build_state=all
https://launchpad.net/~kervala/+archive/ryzom/+builds?build_text=&#38;build_state=all

If you have any problem with Ryzom don't hesitate to post. The biggest frustration is to read comments like "It doesn't work" without any details, so we
have no way to help :(

#5 - 03/09/2012 12:49 am - rajaaar

You can count on me :)

#6 - 04/07/2012 11:57 am - kervala

- Category set to Build

- Status changed from New to Resolved

- Assignee set to kervala
- Target version set to Version 0.9.0

Now it's available too for Precise :)

#7 - 04/07/2012 11:58 am - kervala

- Status changed from Resolved to Closed
